<script type="text/javascript">
$(function(){


$('#tt').tree({  
    url:'<?=site_url($this->modul)?>/getTreeData',
	onClick:function(node){
		$(this).tree('toggle', node.target);
	}
});

var x = false;
$('#menuutama').click(function(){
	if (!x){
		$('#tt').tree('expandAll');
		
	  	x = true;
	 } else {
	  	$('#tt').tree('collapseAll');
	  	x = false;
	 }
});

});
</script>
